Spitzer Documentation & Tools
MOPEX System Requirements


The MOPEX GUI has been tested on the following platforms:

  1. Solaris 10+
  2. Mac OS 10.4 (Tiger), 10.5 (Leopard; PPC and Intel), 10.6 (Snow Leopard; Intel), 10.7 (Lion)
  3. RedHat-like variants of Linux
  4. Windows XP, Vista, Windows 7

Command-Line MOPEX

The command-line version of MOPEX runs on all of the same platforms as the GUI, with the exception of Windows.